/*mainimg
-------------------------------------*/
.mainimg {
    position: relative;
    width: 100%;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}
.mainimg_in {
    margin: 0 auto 10.67vw;
    width: calc(100% - (0rem + 5.33vw));
}
.mainimg .slider-container {
    position: relative;
    margin-bottom:0.5rem;
}
.top_news {
    padding: 2.67vw;
    background: rgba(255,255,255,0.8);
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}
.top_news .news_title {
    font-size: 2.97vw;
    color: #8d6d35;
}
.top_news .news_contents {
    width: 100%;
    order: 3;
    margin-top: 0.5em;
}
.top_news .news_contents a {
    font-size: 2.97vw;
    color: #4a3730;
    width: 100%;
    overflow: hidden;
}
.top_news .news_contents .date {
    font-size: 2.67vw;
    color: #8c8380;
    display: inline-block;
    margin-right: 1em;
    float: left;
}
.top_news .news_contents .title {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.slider-nav .slick-track {
    display: flex;
    justify-content: space-between;
    width: 100%!important;
      transform: initial !important;
}
.slider-nav .slick-slide {
    width: 16%!important;
    float: none;
}
.scroll_btn {
    display: none;
}

.photo_menu .menu_list a:hover{
 transition: all 0.6s ease 0s;
}
  .photo_menu .menu_list a:hover{
    transform: scale(1.1, 1.1) !important;
  }
  .photo_menu .menu_list a:hover img{
  box-shadow: 0 2px 5px 0 rgba(183, 151, 95, .8);
}
@media screen and (min-width: 751px) {
    .mainimg_in {
        margin: 0 auto 5.94vw;
        width: 81.25vw;
    }
    .top_news {
        padding: 0.938vw 2.75vw 1.25vw;
    }
    .top_news .news_title {
        font-size: 1.6rem;
    }
    .top_news .news_contents a {
        font-size: 1.5rem;
    }
    .top_news .news_contents .date {
        font-size: 1.4rem;
    }
}

@media screen and (min-width: 1100px) {
    .mainimg .slider-container {
        margin-bottom: 0;
    }
    .mainimg .slider div {
        height: calc(75vh - 98px);
    }
    .mainimg .slider div:focus {
  outline:0;
}
    .mainimg .slider img {
        object-fit: cover;
        height: 100%;
        width: 100%;
    }
    .top_news {
        flex-wrap: nowrap;
        line-height: 1.2;
        justify-content: flex-start;
        max-width: 1000px;
    }
    .top_news .news_title {
        margin-bottom: 0;
        order: 1;
        display: inline-block;
        white-space: nowrap;
        padding-right: 2em;
    }
    .top_news .news_contents {
        width: auto;
        order: 2;
        margin-top: 0;
        max-width: 630px;
    }
    .top_news .more_btn02 {
        order: 3;
        margin-left: auto;
    }
    .slider-nav-container {
        position: absolute;
        right: 9vw;
        bottom: 20px;
    }
    .slider-nav .slick-track {
        display: flex;
        justify-content: flex-end;
        width: auto;
    }
    .slider-nav .slick-slide {
        width: auto;
        max-width: 2.2vw;
        margin-right: 10px;
    }
    .scroll_btn {
        position: absolute;
        bottom: 0;
        left: 4.06%;
        display: block;
    }
    .scroll_btn a {
        display: block;
    }
}

@media screen and (min-width: 1600px) {
    .mainimg_in {
        margin: 0 auto 95px;
        width: 1300px;
    }
}


/*wish
-------------------------------------*/
.wish {
    text-align: center;
}
.wish .subtitle {
    margin-bottom: 5.33vw;
    font-size: 1.6rem;
}
.wish_img {
    margin-bottom: 6.67vw;
}
.message p {
    font-size: 1.4rem;
    font-family: "M PLUS Rounded 1c";
}


@media screen and (min-width: 751px){
    .wish .subtitle {
        margin-bottom: 6rem;
        font-size: 1.2rem;
    }
    .wish_img {
        margin-bottom: 5rem;
    }
    .message p {
        font-size: 1.8rem;
    }
}


/*photo_menu
-------------------------------------*/
.photo_menu .title_wrap {
    padding: 14.67vw 0.67vw;
    background-color: #a2cc89;
    color: #FFF;
    display: flex;
    align-items: center;
    position: relative;
    z-index: 0;
}
@media screen and (min-width: 751px) {
  .photo_menu .title_wrap {
      padding: 14.67vw 6.67vw;
  }
}
.photo_menu .title_wrap p {
    font-size: 1.6rem;
}
.photo_menu .menu_list {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0 calc(0rem + 3vw);
    margin-top: -10.67vw;
    position: relative;
    z-index: 1;
}


.photo_menu .menu_list::after {
    content: '';
    background: url(../img/photo_menu_bg.png) no-repeat;
    background-size: contain;
    width: 48vw;
    height: 11.6vw;
    position: absolute;
    bottom: 12vw;
    right: calc(2rem + 6.67vw);
    z-index: -2;
}
.photo_menu .menu_list a {
    position: relative;
    color: #fff;
    margin-bottom: 4vw;
    width: 48%;
    max-width: 284px;
    opacity: 0;
    transition: 2s;
}
.photo_menu .menu_list a.fadein {
  opacity: 1;
}
.photo_menu .menu_list a:hover {
    background-color: rgba(204, 204, 204, 0);
}
.photo_menu .menu_list a img{
  position: relative;
  z-index: -1;
}









.photo_menu .menu_list a .sub {
  position: absolute;
  right: 1rem;
  bottom: 1rem;
  font-size: 2.93vw;
  line-height: 1.2;
  padding: 3px 5px;
  background-color: rgba(0, 0, 0, 0.5);

}


.photo_menu .menu_list a:hover .sub {
  top: 0%;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  height: 100%;
  text-align: center;
  padding-top:50%;
  font-size: 0.9vw;
}


@media screen and (min-width: 751px) {
    .photo_menu .title_wrap {
        padding: 10vw 4.55vw;
    }
    .photo_menu .title_wrap p {
        font-size: 1.6rem;
    }
    .photo_menu .menu_list {
        padding: 0 7rem;
        margin-top: -9rem;
    }
    .photo_menu .menu_list::after {
        width: 360px;
        height: 87px;
        bottom: 10vw;
        right: 4.55vw;
    }
    .photo_menu .menu_list a {
        margin-bottom: 30px;
        width: 32%;
    }
    .photo_menu .menu_list a .sub {
        position: absolute;
        font-size: 1.4rem;
    }
    .photo_menu .menu_list a .sub.long {
        font-size: 1.3rem;
    }
}

@media screen and (min-width: 1100px) {
    .photo_menu .menu_list {
        padding: 0 70px;
    }
    .photo_menu .menu_list::after {
        background: url(../img/photo_menu_bg_pc.png) no-repeat;
        background-size: contain;
        width: 595px;
        height: 149px;
        bottom: -40px;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .photo_menu .menu_list a {
        width: 19%;
        max-width: 185px;
    }
    .photo_menu .menu_list a.big {
        width: 32%;
        max-width: 312px;
    }
}

@media screen and (min-width: 1240px) {
    .photo_menu {
        margin-bottom: 5rem;
    }
    .photo_menu_in {
        display: flex;
        justify-content: space-between;
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
    }
    .photo_menu .title_wrap {
        width: 240px;
        padding: 0 0 0 20px;
        position: relative;
    }
    .photo_menu .title_wrap::before {
        content: '';
        width: 150px;
        height: 100%;
        background-color: #a2cc89;
        border-radius: 0 10px 10px 0;
        position: absolute;
        top: 0;
        right: -149px;
    }
    .photo_menu .title_wrap::after {
        content: '';
        width: calc(100vw - 100%);
        height: 100%;
        background-color: #a2cc89;
        position: absolute;
        top: 0;
        left: calc(-100vw + 100% + 1px);
    }
    .photo_menu .title_wrap .inner01 {
        padding: 0.5em;
    }
    .photo_menu .menu_list {
        width: calc(100% - 315px);
        margin-top: 0;
        padding: 5rem 0;
    }
    .photo_menu .menu_list::after {
        bottom: 0;
    }
}


/*gallery
-------------------------------------*/
.gallery .slider_wrap {
    overflow: hidden;
    position: relative;
}
.gallery .bxslider {
    position: relative;
    left: 18.5vw;
    overflow: visible !important;
}
.gallery .slide {
    width: 60vw !important;
    padding: 2.53vw;
}
.gallery .slide p {
    color: #4a3730;
    font-size: 2.67vw;
    margin-left: auto;
    margin-right: auto;
    max-width: 90%;
}
.gallery .move_btn {
    width: 15px;
    height: 15px;
    border-top: 1px solid #868282;
    border-right: 1px solid #868282;
    position: absolute;
    bottom: 20%;
    text-indent: -999px;
    z-index: 999;
}
.gallery .prev_btn {
    left: 18.5vw;
    transform: rotate(-135deg)
}
.gallery .next_btn {
    right: 18.5vw;
    transform: rotate(45deg)
}
.gallery .move_btn a {
    display: block;
    width: 50px;
    height: 50px
}

/* bxSlider */
.bx-wrapper {
    box-shadow: none;
    border: none;
    margin: 0;
}


@media screen and (min-width: 751px) {
    .gallery .bxslider {
        left: 10.5vw;
    }
    .gallery .slide {
        width: 38.81vw !important;
        padding: 1.25vw;
    }
    .gallery .slide p {
        font-size: 16px;
        width: 60%;
    }
    .gallery .move_btn {
        bottom: 300px;
    }
    .gallery .prev_btn {
        left: 15.63vw;
    }
    .gallery .next_btn {
        right: 15.63vw;
    }
}

/*campaign
-------------------------------------*/
.campaign {
    margin-bottom: 13.3333vw;
}
.campaign .title_wrap {
    padding: 14.67vw 6.67vw;
    background-color: #b5a280;
    color: #FFF;
    display: flex;
    align-items: center;
  justify-content: center;
}
.campaign .title_wrap p {
    font-size: 1.6rem;
}
.campaign .campaign_list {
    padding: 0 calc(0rem + 3vw) 2rem;
    margin-top: -10.67vw;
    position: relative;
}
.campaign .campaign_list::after {
    content: '';
    background: url(../img/campaign_bg.png) no-repeat;
    background-size: contain;
    width: 83.2vw;
    height: 12vw;
    position: absolute;
    bottom: 0;
    right: calc(2rem + 6.67vw);
    z-index: -2;
}
.campaign_list .campaign_item {
    padding: 2rem;
    background-color: #fff;
}
.campaign_list .campaign_item figure {
    margin-bottom: 0;
    float: left;
    margin-right: 2rem;
}
.campaign_list .campaign_item.first figure {
    margin-bottom: 2.5vw;
    float: none;
    margin-right: 0;
}
.campaign_list .campaign_item:first-child figure {
    margin-bottom: 2.5vw;
    float: none;
    margin-right: 0;
}
.campaign_list .campaign_item:first-child figure img{
  width: 100%;
}
.campaign_list .campaign_meta {
    overflow: hidden;
}
.campaign_list .campaign_item p {
    margin-bottom: 1rem;
    vertical-align: middle;
}
.campaign_list .campaign_item .date {
    display: inline-block;
    margin-right: 3rem;
    color: #8c8380;
    font-size: 1.8rem;
    display: block;
}
.campaign_list .campaign_item:first-child .date {
    display: inline-block;
}


.campaign_list .campaign_item .cat {
    display: inline-block;
    padding: 0.2em 1.5em;
    background-color: #eda7ac;
    color: #FFF;
    font-size: 2.4vw;
    border-radius: 20px;
}
.campaign_list .campaign_item a {
    color: #4a3730;
    font-size: 2.93vw;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    display: block;
}


@media screen and (max-width: 540px) {
    .campaign_list .campaign_item figure {
        margin-bottom: 1rem;
        float: none;
        margin-right: 0;
    }
}

@media screen and (min-width: 751px) {
    .campaign .title_wrap {
        padding: 10vw 4.55vw;
    }
    .campaign .title_wrap p {
        font-size: 1.6rem;
    }
    .campaign .campaign_list {
        padding: 0 7rem;
        margin-top: -9rem;
    }
    .campaign .campaign_list::after {
        width: 624px;
        height: 90px;
        bottom: 0;
        right: 4.55vw;
    }
    .campaign_list .campaign_item.first figure {
        margin-bottom: 2.5rem;
    }
    .campaign_list .campaign_item:first-child figure {
        margin-bottom: 2.5rem;
    }
    .campaign_list .campaign_item .cat {
        font-size: 11px;
    }
    .campaign_list .campaign_item a {
        font-size: 2.2rem;
    }
}

@media screen and (min-width: 1100px) {
    .campaign {
        margin-bottom: 9rem;
    }
    .campaign .campaign_list {
        padding: 0 7rem 10rem;
    }
    .campaign .campaign_list::after {
        background: url(../img/campaign_bg_pc.png) no-repeat;
        background-size: contain;
        width: 1066px;
        height: 153px;
        position: absolute;
        bottom: 0;
        right: auto;
        left: 50%;
        transform: translateX(-50%);
    }
    .campaign .campaign_list_in {
        padding: 2rem;
        background: #fff;
        max-width: 970px;
        margin-left: auto;
        margin-right: auto;
    }
    .campaign .campaign_list_in div:nth-child(4) {
      display: none;
    }
    .campaign .campaign_list_in::after {
        content: '';
        clear: both;
        display: block;
    }
    .campaign_list .campaign_item {
        float: right;
        width: 23.09%;
        padding: 0;
        margin-bottom: 2rem;
    }
    .campaign_list .campaign_item:last-of-type {
        margin-bottom: 0;
    }

    .campaign_list .campaign_item.first {
        float: left;
        width: 74.79%;
        margin-bottom: 0;
    }
    .campaign_list .campaign_item:first-child {
        float: left;
        width: 74.79%;
        margin-bottom: 0;
    }
    .campaign_list .campaign_item figure {
        margin-bottom: 1.5rem;
        float: none;
        margin-right: 0;
    }
    .campaign_list .campaign_item .date {
        margin-right: 1em;
    }
    .campaign_list .campaign_item .cat {
        padding: 0.2em 0.5em;
        min-width: 120px;
        text-align: center;
    }
    .campaign_list .campaign_item a {
        font-size: 16px;
    }
}

@media screen and (min-width: 1240px) {
    .campaign {
        margin-bottom: 5rem;
    }
    .campaign_in {
        display: flex;
        justify-content: space-between;
        max-width: 1300px;
        margin-left: auto;
        margin-right: auto;
        padding-bottom: 5rem;
    }
    .campaign .title_wrap {
        width: 260px;
        padding: 0 0 0 20px;
        position: relative;
        order: 2;
    }
    .campaign .title_wrap::before {
        content: '';
        width: 150px;
        height: 100%;
        background-color: #b5a280;
        border-radius: 10px 0 0 10px;
        position: absolute;
        top: 0;
        left: -149px;
        z-index: -1;
    }
    .campaign .title_wrap::after {
        content: '';
        width: calc(100vw - 100%);
        height: 100%;
        background-color: #b5a280;
        position: absolute;
        top: 0;
        right: calc(-100vw + 100% + 1px);
    }
    .campaign .title_wrap .inner01 {
        padding: 0.5em;
    }
    .campaign .campaign_list {
        width: calc(100% - 315px);
        max-width: 1300px;
        margin-top: 0;
        padding: 5rem 0 9rem;
    }

    .campaign .campaign_list_in {
        margin-bottom: 2rem;
    }
}


/*instagram
-------------------------------------*/
.instagram {
    padding: 10.67vw 3%;
    position: relative;
    background-color: #f7f6f5;
    margin-bottom: 13.33vw;
}
.instagram::before {
    content: '';
    height: 10.67vw;
    width: 100%;
    background: url(../img/insta_bg.jpg) repeat-x;
    position: absolute;
    top: 0;
    left: 0;
}
.instagram::after {
    content: '';
    height: 10.67vw;
    width: 100%;
    background: url(../img/insta_bg.jpg) repeat-x;
    transform: rotate(180deg);
    position: absolute;
    bottom: 0;
    left: 0;
}
.instagram_in {
    display: flex;
    flex-direction: column;
    max-width: 1600px;
    margin-left: auto;
    margin-right: auto;
}
.instagram_in .title {
    background-color: #a2cc89;
    padding: 4rem 1rem;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0px;
}
.instagram_in .title h3 {
    margin-bottom: 0;
}
.insta_left,
.insta_right {
    display: flex;
    justify-content: space-between;
}
.insta_left {
    margin-bottom: 2.4rem;
}
.insta_right {
    order: 3;
    margin-top: 3rem;
}
.insta_item {
    display: flex;
    justify-content: space-between;
    width: 100%;
}
.insta_item:last-of-type {
    display: none;
}
.insta_item figure {
    margin-bottom: 0;
}

.insta_title {

}

@media screen and (min-width: 751px) {
  .insta_title {

}
    .instagram {
        padding: 60px 0;
        position: relative;
        background-color: #f7f6f5;
        margin-bottom: 8.125vw;
    }
    .instagram::before {
        height: 60px;
    }
    .instagram::after {
        height: 60px;
    }
    .instagram_in {
        flex-direction: row;
    }
    .instagram_in .title {
        padding: 0 4.38vw;
        width: 30%;
        margin: 0 10px;
    }
    .insta_left {
        margin-bottom: 0;
    }
    .insta_right {
        margin-top: 0;
    }
    .insta_item {
        flex-direction: column;
    }
    .insta_item:last-of-type {
        display: flex;
    }
    .insta_left .insta_item {
        margin-right: 0.75vw;
    }
    .insta_right .insta_item {
        margin-left: 0.75vw;
    }
}


/*column
-------------------------------------*/
.column {
    padding-bottom: 4.5rem;
    position: relative;
}
.column::before {
    content: '';
    background: url(../img/column_bg.png) no-repeat;
    background-size: contain;
    width: 67.6vw;
    height: 11.87vw;
    position: absolute;
    bottom: 0;
    left: calc(2rem + 6.67vw);
    z-index: 0;
}
.column .title h3 {
    display: inline-block;
    float: right;
    font-size: 4.8vw;
    margin-bottom: 2rem;
    font-weight: bold;
}
.column .title p {
    clear: both;
    font-size: 2.93vw;
    color: #4a3730;
    font-weight: bold;
}
.column_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    width: 100%;
    overflow: hidden;
}
.column_item {
    width: 49%;
    max-width: 283px;
    color: #4a3730;
    border: 1px solid #eee;
    margin-bottom: 5.33vw;
}
.column_item figure,
.column_item a figure,
.column_meta .meta {
    margin-bottom: 1rem;
    font-size: 2.4vw;
}
.column_item .colum_title{
    font-size: 2.93vw;
    color: #4a3730;
}
.column_meta {
    padding: 0 2.67vw;
}
.column_meta .date {
    display: inline-block;
    margin-right: 3rem;
    color: #8c8380;
    font-size: 1.8rem;
}
.column_meta a .date {
    display: inline-block;
    margin-right: 3rem;
    color: #8c8380;
    font-size: 1.8rem;
}
.column_meta .cat {
    display: inline-block;
    padding: 0.2em 1.5em;
    background-color: #eda7ac;
    color: #FFF;
    font-size: 2.4vw;
    border-radius: 20px;
}
.column_meta a {
    display: block;
    font-size: 2.93vw;
    color: #4a3730;
}
.column_meta .desc {
    font-size: 2.67vw;
}


@media screen and (min-width: 751px) {
    .column .title {
        text-align: right;
        margin-bottom: 3rem;
    }
    .column .title h3 {
        font-size: 2.6rem;
        margin-bottom: 2rem;
    }
    .column .title p {
        font-size: 1.6rem;
        display: inline-block;
        margin-right: 2em;
    }
    .column_item {
        width: 100%;
        max-width: auto;
        max-width: initial;
        border: none;
        margin-bottom: 3rem;
        display: flex;
    }
    .column_item figure,
    .column_meta .meta {
        margin-bottom: 0;
        font-size: 1.6rem;
        width: 90%;
        vertical-align: middole;
    }
    .column_item a figure,
    .column_meta a .meta {
        margin-bottom: 0;
        font-size: 1.6rem;
        vertical-align: middole;
    }


    .column_meta {
        padding: 0 2rem;
    }
    .column_meta .date {
        margin-right: 1em;
    }
    .column_meta .cat {
        padding: 0.2em 0.5em;
        min-width: 120px;
        text-align: center;
        font-size: 1.2rem;
    }
    .column_meta a {
        font-size: 1.8rem;
    }
    .column_meta .desc {
        font-size: 1.6rem;
    }
}

@media screen and (min-width: 1100px) {
    .column {
        padding-bottom: 12rem;
    }
    .column_item {
        width: 49%;
    }
    .column_list {
        margin-bottom: 4rem;
    }
}


/*voice
-------------------------------------*/
.voice {
    background-color: #f7f6f5;
    padding-top: 10.67vw;
    padding-bottom: 4.5rem;
    position: relative;
    margin-bottom: 9.33vw;
}
.voice::before {
    content: '';
    background: url(../img/voice_bg.png) no-repeat;
    background-size: contain;
    width: 67.6vw;
    height: 11.87vw;
    position: absolute;
    bottom: 0;
    left: calc(2rem + 6.67vw);
    z-index: 0;
}
.voice .title h3 {
    display: inline-block;
    float: right;
    font-size: 4.8vw;
    margin-bottom: 2rem;
    font-weight: bold;
}
.voice .title p {
    clear: both;
    font-size: 2.93vw;
    color: #4a3730;
    font-weight: bold;
}
.voice_list {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    margin-bottom: 2.67vw;
}
.voice_item {
    width: 49%;
    max-width: 288px;
    margin-bottom: 5.33vw;
    position: relative;
}
.voice_item a{
  position: absolute;
  width: 100%;
  height: 100%;
  z-index: 200;
}



.voice_item:nth-child(2n) {
    margin-top: 3rem;
}
.voice_item figure {
    margin-bottom: 0;
}

.voice_item figure img{
 transition:1s all;
}
.voice_item:hover figure img{
  transform:scale(1.1,1.1);
    transition:1s all;
}
.voice_meta {
    color: #ad8f5a;
    background: rgba(255,255,255,0.85);
    padding: 2.67vw 2.67vw 6vw;
    margin: -5.77vw 2.67vw 0;
    position: relative;
    z-index: 2;
}
.voice_meta::before {
    content: '';
    width: 1px;
    height: 92px;
    background-color: #ad8f5a;
    position: absolute;
    bottom: -2vw;
    right: 2.67vw;
}
.voice_meta::after {
    content: '';
    width: 92px;
    height: 1px;
    background-color: #ad8f5a;
    position: absolute;
    bottom: 4vw;
    right: 0;
}
.voice_meta .num {
    font-size: 2.13vw;
    margin-bottom: 2.67vw;
    display: block;
}
.voice_meta p {
    font-size: 2.93vw;
    margin-bottom: 4vw;
}
.voice_meta .cat {
    font-size: 2.13vw;
}

.voice_meta .more {
  font-family: 'ADAM.CG PRO Regular';
    font-weight: normal;
    color: #d2ab6a;
    padding: 0.3em 1em 0.1em;
    border: 1px solid #d2ab6a;
    letter-spacing: 0.08em;
    display: inline-block;

}

@media screen and (min-width: 751px) {
  .voice_meta .more {
    font-family: 'ADAM.CG PRO Regular';
      font-weight: normal;
      font-size: 1.4rem;
      color: #d2ab6a;
      padding: 0.3em 1em 0.1em;
      border: 1px solid #d2ab6a;
      letter-spacing: 0.08em;
      display: inline-block;
      background-color: #fff;
      transition: 0.2S;
      position: relative;
      float: right;
      margin-right: 20px;
  }
  .voice_item:hover .voice_meta .more {
    background-color: #d2ab6a;
        color: #fff;
  }

    .voice {
        padding-top: 5vw;
        padding-bottom: 6.25vw;
        margin-bottom: 11rem;
    }
    .voice .title {
        margin-bottom: 3rem;
    }
    .voice .title h3 {
        float: left;
        font-size: 2.6rem;
        margin-bottom: 2rem;
        margin-right: 2em;
    }
    .voice .title p {
        font-size: 1.6rem;
        display: inline-block;
    }
    .voice_list {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 2.67vw;
    }
    .voice_item {
        max-width: auto;
        max-width: initial;
        margin-bottom: 3rem;
    }
    .voice_item figure img{
      width: 90%;
    }
    .voice_meta::before {
        bottom: -2.5rem;
        right: 2.5rem;
    }
    .voice_meta::after {
        bottom: 2.5rem;
        right: 0;
    }
}

@media screen and (min-width: 1100px) {
    .voice_meta {
        padding: 5rem 2.5rem 4rem;
        margin: -8rem 2.5rem 0 auto;
        max-width: 372px;
    }
    .voice_meta::before {
        height: 105px;
        bottom: -2.5remw;
        right: 2.5rem;
    }
    .voice_meta::after {
        width: 105px;
        bottom: 2.5rem;
        right: 0;
    }
    .voice_meta .num {
        font-size: 1.6rem;
        margin-bottom: 2.5rem;
    }
    .voice_meta p {
        font-size: 2.2rem;
        margin-bottom: 2rem;
    }
    .voice_meta .cat {
        font-size: 1.4rem;
    }
}


/*access
-------------------------------------*/
.access {
    margin-bottom: 6rem;
}
.access_wrap {
    border: 2px solid #ad8f5a;
    padding: 5px 3px;
}
.access_in {
    border: 1px solid #ad8f5a;
    padding: 7rem 1.5rem 5rem;
}
.access_in .title {
    text-align: center;
}
.access .title p {
    color: #4a3730;
    font-size: 2.93vw;
}
.access h4 {
    color: #a2cc89;
    font-size: 2.8rem;
}
.access h4 .font01 {
    font-size: 0.5em;
    display: inline-block;
    margin-left: 1em;
}
.access_item {
    padding-bottom: 5.33vw;
    border-bottom: 2px dashed #eee;
    margin-bottom: 5.33vw;
}
.access_item:last-of-type {
    padding-bottom: 0;
    border-bottom: none;
    margin-bottom: 0;
}
.access_item .addr {
    color: #4a3730;
    font-size:1.6rem;
}
.access_item .info {
    color: #333;
    font-size: 1.4rem;
}


@media screen and (min-width: 751px) {
    .access .title p {
        font-size: 1.6rem;
        font-weight: bold;
    }
    .access .row {
        flex-wrap: wrap;
    }
    .access .row .col {
        margin-left: 0;
    }
    .access .row .col.span-6 {
        padding-bottom: 5rem;
        margin-bottom: 5rem;
        flex: 0 0 100%;
        max-width: 100%;
    }
    .access_item figure {
        text-align: center;
    }
}

@media screen and (min-width: 1100px) {
    .access h4 {
        font-size: 2.4rem;
    }
    .access .row {
        flex-wrap: nowrap;
        padding: 3.75vw;
    }
    .access .row .col {
        margin-left: 4%;
    }
    .access .col:first-child {
        margin-left: 0!important;
    }
    .access .row .col.span-6 {
        flex: 0 0 48%;
        max-width: 48%;
        padding-bottom: 0;
        margin-bottom: 0;
    }
    .access_item {
        border-bottom: none;
    }
    .access_item figure {
        text-align: left;
    }
    .access_item .addr {
        font-size: 1.6rem;
    }
    .access_item .info {
        font-size: 1.4rem;
    }
}


.voice .container{
  padding: 0 0rem;
}

.top_photo{
  max-width: 1600px;
  margin: 30px auto;
}

.top_photo_list{
  list-style: none;
  display: flex;
  flex-wrap: wrap;
  padding: 0 2%;
}
@media screen and (min-width: 751px) {
  .top_photo_list{
    padding: 0%;
    justify-content: center;
  }
}

.top_photo_list li{
  width: 48%;
  margin: 0 1%;
  text-align: center;
  font-size: 1rem;
}


@media screen and (min-width: 750px) {
.top_photo{
  max-width: 1600px;
  margin: 30px auto;
}

.top_photo_list{
  list-style: none;
  display: flex;
}

.top_photo_list li{
  width: 23%;
  margin: 0 1%;
  text-align: center;
  font-size: 1.6rem;
}
}



/*　追加修正スタイルシート
-------------------------*/

.top_catch{
  font-size: 3rem;
  color: #a2cc89;
}




.flow_tel div.sec a {
    background-color: #80a669;
}
.flow_tel div.three a {
    background-color: #80a669;
}
#div1{
	display: none;
}


@media screen and (max-width: 750px) {
  .top_catch{
    font-size: 3rem;
    color: #a2cc89;
  }
.new_flow_btn li.last_sp_flow{
	flex-wrap: wrap;
	margin: 10px 0px;
	width: 96%;
}
.flow_tel div.three {
    width: 49%;
		margin-top: 10px;
}


.said_nav{
	display: none;
}
.wish .container{
  padding: 0 0rem;
}

}

#globalnav .sub_menu li:nth-child(8) a.staff_new_btn{
  background-color: #ea888f;
    color: #fff;
    padding: 1px 10px;
    margin-right: -1.2vw;
}
#globalnav .sub_menu li:nth-child(8) a:before {
    content: none;
}


.kansen{
  text-align: center;
  margin: 0 auto 20px;
}

@media screen and (max-width: 750px) {
 .kansen{
   max-width: 96%;
}
}
